Support » Plugin: WP FB Commerce » [Plugin: WP FB Commerce] Error: Default CSS Setting Looking for fbtab.css

  • Error:

    Warning: file_get_contents(/home/coffee/public_html/wp-content/plugins/wp-fb-commerce/fbtab.css)
    [function.file-get-contents]: failed to open stream: No such file or directory in /home/coffee/public_html/
    wp-content/plugins/wp-fb-commerce/wp-fb-commerce.php on line 399

    Don’t know where to go on this one. Anyone have any ideas?

    Thanks,
    -Eric

    http://wordpress.org/extend/plugins/wp-fb-commerce/

Viewing 3 replies - 1 through 3 (of 3 total)
  • I also have experienced the same issue. Hopefully, someone smarter than us has diagnosed and solved the issue . . . !

    Plugin Author davidfcarr

    (@davidfcarr)

    Settings screen glitch fixed in version 0.2.

    Let me know if you get this up and running, as I’m looking for practical feedback from store operators.

    Thanks David,
    We’ll download/configure, test, and get back to you as soon as possible.

    Cheers,
    Eric and the rest of the Roasthouse bunch.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: WP FB Commerce] Error: Default CSS Setting Looking for fbtab.css’ is closed to new replies.